Security Lab

Stored Межсайтовый скриптинг в Jenkins Script Security plugin

Дата публикации:04.06.2020
Всего просмотров:538
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-2190
Cybersecurity-Help ID: SB2020060411
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Script Security
Уязвимые версии: Script Security версии 1.66.4, 1.72, 1.57.6, 1.66.3, 1.71, 1.57.5, 1.70, 1.66.2, 1.69, 1.57.4, 1.66.1, 1.68, 1.67, 1.66, 1.54.4, 1.57.3, 1.63.1, 1.65, 1.64, 1.54.3, 1.57.2, 1.63, 1.54.2, 1.57.1, 1.60.1, 1.62, 1.61, 1.0-beta-1, 1.0-beta-2, 1.0-beta-3, 1.0-beta-4, 1.0-beta-5, 1.0-beta-6, 1.59, 1.60, 1.58, 1.57, 1.54.1, 1.55, 1.56, 1.54, 1.53, 1.52, 1.51, 1.50, 1.49, 1.48, 1.47, 1.46.1, 1.46, 1.45, 1.44.1, 1.44, 1.43, 1.42, 1.41, 1.40, 1.39, 1.38, 1.37, 1.36, 1.35, 1.34, 1.33, 1.32, 1.31, 1.30, 1.29.1, 1.29, 1.28, 1.27, 1.26, 1.25, 1.24, 1.23, 1.22, 1.21, 1.20, 1.19, 1.18.1, 1.18, 1.17, 1.16, 1.15, 1.14, 1.13, 1.12, 1.11, 1.10, 1.9, 1.8, 1.0
Описание:

Stored Межсайтовый скриптинг в Jenkins Script Security plugin

URL производителя: https://jenkins.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020060411